/*
 ### List Formatting ###
*/

.list_ul {
    list-style: none;
    margin-left: 0px;

}

.list_li {
    padding: 4px 10px 2px 20px;
    border-bottom: #D0D0D0 1px solid;
}

/* Panels */
.panel {
    position:relative;
    z-index: 1;
    padding: 0px;
	margin-top: 0px;
    margin-bottom: 0px;
    border: #BFBFBF 1px solid;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.panelTitle {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    color: #ffffff;
    font-size: 12pt;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    opacity: 0.7;
    background-color: #000000;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.panelContent {
    padding: 10px;
}

.panelShadowEffect
{
  	position:relative;
	-webkit-box-shadow: 10px 10px 6px -6px #777;
	   -moz-box-shadow: 10px 10px 6px -6px #777;
	        box-shadow: 10px 10px 6px -6px #777;
}

/*==================================================
 * Focused Topic Content Row
 * ===============================================*/

 .contentRow {
    width: 100%;
    border-top: #CCCCCC 1px solid;
    padding: 0px;
    text-align: center;
 }

 .contentRowBoxWrapper {
    padding: 50px;
    margin: 0px;
    width: 150px;
    text-align: center;
    vertical-align: middle;
    float: left;
 }

 .contentRowBox {
    display: table-cell;
    width: 150px;
    height: 150px;
    opacity: 0.8;
    text-align: center;
    vertical-align: middle;
    font-family: "Times New Roman", Times, serif;
    font-weight: bold;
    font-size: 7em;
    color: #ffffff;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
 }

.contentRowBoxTitle {
    font-size: 20px;
    font-weight: bold;
    font-family: 'Open Sans', Helvetica;
    font-style: italic;
    margin-top: -10px;
}

.contentRowFeedWrapper {
    float: left;
    width: 720px;
    margin: 0px;
    padding: 0px;
    display: inline-block;
}

 .contentRowFeed {
     width: 308px;
     height: 200px;
     float: left;
     padding: 25px;
     margin: 0px;
     text-align: left;
 }

.contentRowFeedTitle {
    font-size: 16px;
    opacity: 0.8;
    font-weight: bold;
}

.contentRowFeedReadMore {
    margin-top: 10px;
    font-size: 12px;
    font-weight: normal;
}

 .contentRowFeed li {
    margin-top: 10px;
    font-size: 16px;
    list-style: none;
 }

/* Homepage Image */
.main-image {
    position: relative;
    margin: 10px 10px;
    background: #DCDCDC url(images_III/slider/video-still.jpg);
    height: 430px;
    width: 600px;
    border: #808080 1px solid;
    border-radius: 5px;
}

.main-image .image-title {
    position: absolute;
    display: table;
    padding: 10px;
        background-color: #FFF;
    background: rgba(255, 255, 255, 0.85);
    width: 60%;
    height: 2em;
    bottom: 50px;
    left: 20px;
    z-index: 5;
}

.main-image .image-title p {
    display: inline-block;
    display: table-cell;
    vertical-align: top;
    font-family: 'Lato', sans-serif;
    text-align: left;
    font-size: 1.50em;
    font-weight: 700;
    font-style: italic;
    color: #696969;
}

.main-image .image-title p a{
    font-family: 'Lato', sans-serif;
    text-decoration: underline;
    font-weight: 700;
}

.main-image .image-title p a:hover{
    text-decoration: none;
    font-weight: 700;
}

.main-image .image-desc {
    position: absolute;
    display: table;
    padding: 10px;
        background-color: #000;
    background: rgba(0, 0, 0, 0.9);
    width: 400px;
    height: 75px;
    bottom: 30px;
    left: 40px;
    z-index: 4;
}

.main-image .image-desc p {
    display: inline-block;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 1.2em;
    font-weight: 500;
    color: #FFFFFF;
}
